body 
{
background-image: url('images/background/homepage.gif')
}
.xsmall {
	font-size: 10pt;
}
.small {
	font-size: 12pt;
}
.large {
	font-size: large;
}
.xlarge {
	font-size: x-large;
}
.justify {
	text-align: justify;
}
.header {
	font-style: italic;
	font-weight: bold;
}
A:active {
	COLOR: #0000FF; 
}
A:link {
	COLOR: #0000FF; 
}
A:visited {
}
A:hover {
	COLOR: #333333; 
}
p, li, span, font {
	font-family: Tahoma, FreeSans, Arial;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-size-adjust: 0.62;
}
.MsoNormal, .pageContent {
	font-family: Tahoma, FreeSans, Arial;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-size-adjust: 0.62;
}
h0 {
	font-family: Tahoma, FreeSans, Arial;
	font-size: 120%;
	font-style: italic;
	font-weight: bold;
}
h1 {
	font-family: Tahoma, FreeSans, Arial;
	font-size: 150%;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: Tahoma, FreeSans, Arial;
	font-size: 150%;
	font-style: italic;
	font-weight: bold;
}
h3 {
	font-family: Tahoma, FreeSans, Arial;
	font-size: 250%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
h6 {
	font-family: Tahoma, FreeSans, Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.hdrblue {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: blue;
}
.hdr2blue {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: blue;
}
.hdr3blue {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: blue;
}
.boxblue {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: blue;
}
.box2blue {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: blue;
}
.hdrred {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #990000;
}
.hdr2red {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #990000;
}
.hdr3red {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #990000;
}
.boxredbold {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #990000;
}
.box2redbold {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #990000;
}
.hdrblack {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: black;
}
.hdr2black {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: black;
	
}
.boxblack {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: black;
}
.gallery {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: grey;
}
.boxblackcenter {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: black;
}
.boxblackbold {
	font-family: FreeSans, Tahoma, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: black;
}
img.pagetopright
{
position:relative;
right:0%;
top:0%;
}
textitalicbold, ib
{
	font-family: FreeSans, Tahoma, Arial;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	font-size-adjust: 0.62;
}
textitalic {
	font-style: italic;
	font-weight: normal;
}
textbold{
	font-style: normal;
	font-weight: bold;
}
